### Method

# GcrUi ComboSelector get_collection

#### Declaration [src]

    GcrCollection*
    gcr_combo_selector_get_collection (
      GcrComboSelector* self
    )

#### Description [src]

Get the collection that this selector is displaying objects from.

Gets property | `GcrUi.ComboSelector:collection`

#### Return value

Type: `GcrCollection`

The collection, owned by the selector.

The returned data is owned by the instance.